## osmosis 0.49.2

=== debian/changelog ===
osmosis (0.49.2-2) unstable; urgency=medium

  * Add autopkgtest to verify PBF to XML conversion.
  * Fix plexus configuration.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Dec 2023 17:22:12 +0100

osmosis (0.49.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Maven packaging for JPF dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Dec 2023 09:31:36 +0100

osmosis (0.49.1-1) unstable; urgency=medium

  * Drop obsolete 04-osmosis-version.patch.
  * Various ShellCheck fixed for osmosis launcher.
  * Drop obsolete default-jdk-doc build dependency.
  * Strip unusable maven:CompileDepends from substvars.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Nov 2023 07:21:48 +0100

osmosis (0.49.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Update install paths.
  * Refresh patches.
  * Drop obsolete (build) dependencies.
  * Switch build system from gradle to maven.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Nov 2023 14:53:52 +0100
