=== debian/control ===
Source: osmosis
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               dh-exec,
               dh-sequence-maven-repo-helper,
               junit4 (>= 4.10),
               libcommons-codec-java,
               libcommons-compress-java (>= 1.4.1),
               libcommons-csv-java,
               libcommons-dbcp-java,
               libcommons-io-java,
               libguava-java,
               libjpf-java,
               libmariadb-java,
               libmaven-clean-plugin-java,
               libmaven-compiler-plugin-java,
               libmaven-exec-plugin-java,
               libosmpbf-java,
               libpostgis-java (>= 1:2021.1.0),
               libpostgresql-jdbc-java,
               libprotobuf-java (>= 3.12.2),
               libspring-jdbc-java,
               libsurefire-java,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/osmosis
Vcs-Git: https://salsa.debian.org/debian-gis-team/osmosis.git
Homepage: https://wiki.openstreetmap.org/wiki/Osmosis
Rules-Requires-Root: no

Package: osmosis
Architecture: all
Depends: default-jre-headless | java17-runtime-headless,
         libcommons-logging-java,
         libcommons-pool-java,
         libplexus-classworlds-java,
         libspring-beans-java,
         libspring-core-java,
         libspring-transaction-java,
         ${maven:Depends},
         ${misc:Depends}
Description: Command line OpenStreetMap data processor
 Osmosis consists of a series of components that can be chained together
 in order to perform operations on an OpenStreetMap database or
 OpenStreetMap XML or PBF files. Such operations include:
  * Generate and load dumps from and to a database.
  * Produce changesets comparing databases and files and applying
    them to other databases and files.
  * Sort data contained in a file.
  * Extract data contained in a bounding box or in a polygon.
