=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java/

DB2MAN := /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP := xsltproc -''-nonet -''-param man.charmap.use.subset "0"

debian/osmosis.1: debian/osmosis.xml
	$(XP) -o $@ $(DB2MAN) $<

%:
	dh $@ --buildsystem=maven

override_dh_installchangelogs:
	dh_installchangelogs -- osmosis/src/dist/changes.txt

override_dh_compress:
	dh_compress -X.conf -X.sql

execute_before_dh_gencontrol:
	sed -i '/^maven:CompileDepends.*/d' debian/*substvars
