## osmosis protobuf-0.0.1

=== requirements.txt ===
grpcio-tools ==1.46.3
